*
{
	margin:0;
	padding:0;
}
html
{
	overflow:auto;
}
body
{
	text-align:center;
	font-family:Arial;
	font-size:12px;
	color:#3e3e40;
}
img
{
	border:0;
	vertical-align:middle;
}
a
{
	text-decoration:none;	
	color:#38b0f4;	
}
ul
{height:100%;}
header,footer,section,aside
{display:block;}
aside
{
	height:363px;	
	margin-top:45px !important;
}
.error h1{background-repeat:no-repeat;text-indent: -260px;overflow: hidden;height: 23px;margin-top: -28px;}
.error h1:lang(en){background-image:url(../../images/LoginTitle_en.png);}
.TradeSite .error h1:lang(he){background-image: url(../../images/LoginTitle_trade_he.png);background-position: right;}

h1#BodyContent_ctl00_H1 {}
/*div{
	border:solid 1px blue;}*/
.input
{
	border:0;
	height:20px;
	color:Black;
	padding:3px 3px 0;
}
.inputChangePass:lang(he), .inputLogin:lang(he)
{
	background:url('/nLogin/images/Textbox.png') repeat-x;
	width:189px;
}
.inputChangePass:lang(en)
{	
	width:154px;
	background:url('/nLogin/images/TextboxEn.png') repeat-x;
}
.inputLogin:lang(en)
{	
	width:179px;
	background:url('/nLogin/images/TextboxEn_185px.png') repeat-x;
}
#wrapper
{
	margin:0 auto;
	width:1020px;
	/*text-align:right;*/
	height:605px;
}
.MarketingCubeIFrame
{
	background-color:Transparent;
}
.logoHeader
{
	height:69px;
	background:url('/nLogin/images/HeaderBg.png') repeat-x;
	padding:0 152px;
}
.fx .logoHeader
{	
	padding:0 53px;
}
.logoHeader img
{
	margin-top:8px;
}
#headerYashir img
{
	margin-top:3px;
}
.msgText
{
	text-align:center;
	font:arial 12px reg ;
	color:#3e3e40;
	display:inline;
}
footer li
{
	list-style:none;
	display:inline;
	vertical-align:middle;
	top:auto;
	bottom:auto;
	height:28px;
}
.footer1
{
	height:34px;
	background:url('/nLogin/images/JoinBg.png') repeat-x;
	clear:both;
	display:block;
	text-align:center;
}
.footer1 img 
{padding:3px 7px 3px 6px;}
.footer2
{
	height:40px;
	font-family:arial;
	font-size:12px;
	text-align:center;
	background:url('/nLogin/images/FooterBg.png') repeat-x;
}
.footer2 img
{
	margin:11px 7px;
}
.fx .footer2 span
{
	color:#38b0f4;	
}
#joinLink
{
	padding:0;
}
.content
{	
	height:597px;
}

#frontScreen div:first-child
{
	margin-top:113px;
}
#frontScreenErr div:first-child,#frontScreen.Err div:first-child
{
	margin-top:78px;
}
 .mainScreen div
{
	height: 39px;
	vertical-align:top;
	margin-bottom:1px;
}
 .mainScreen div:lang(he)
{	
	margin-right:31px;
}
.mainScreen div:lang(en)
{
	margin-left:31px;
}
.mainScreen
{
	height:370px;
	width:442px;
	margin-top:3px;
	padding:1px
}
#backScreen.error{margin-top: 28px;}
#backScreen:lang(he),#backScreenErr:lang(he)
{
	background:url('/nLogin/images/LoginBgWhite.png') no-repeat;
}
#frontScreen:lang(he) ,#frontScreenErr:lang(he)
{
	background:url('/nLogin/images/LoginBgBlue.png') no-repeat;
}
#backScreen:lang(en),#backScreenErr:lang(en)
{
	background:url('/nLogin/images/LoginBgWhite_en.png') no-repeat;
}
#frontScreen:lang(en) ,#frontScreenErr:lang(en)
{
	background:url('/nLogin/images/LoginBgBlue_en.png') no-repeat;
}
.formTitle
{
	height:25px;
}

.bgError
{
	background:url('/nLogin/images/ErrorPopupBg.png') no-repeat;
	width:145px;
	height:28px;
	color:White;
	margin:0 3px	!important;
	/*float:left;*/
	background-position:top right;
	font:11px arial;
	display:none;
	position:absolute;
	padding-top:2px;
	line-height:11px;
}
.bgError:lang(he)
{
	background:url('/nLogin/images/ErrorPopupBg.png') no-repeat;
	background-position:right top;
	padding-right:10px;
}
.bgError:lang(en)
{
	background:url('/nLogin/images/ErrorPopupBg_en.png') no-repeat;
	padding-left:10px;
}
.left 
{
	float: left;	
}

.right 
{
	float: right;	
}
.textright
{
	text-align:right;
}

.textleft
{
	text-align:left;
}

.namefield
{
	width :83px;
	display:inline-block;
	zoom:1;
	*display:inline;
	font: bold 14px arial;
	color:#3e3e40;
	vertical-align:baseline;
}

.namefield:lang(en)
{
	width :101px;
}

.namefield_Pass:lang(en)
{
	width :153px;
}

aside:lang(he)
{
	margin-left:157px;
	margin-top:79px;
}
aside:lang(en)
{
	margin-right:150px;
	margin-top:79px;
}
.inputWrapper
{display:inline-block;
	zoom:1;
	*display:inline;
	}
.forgotA
{
	font-size: 11px;
	color:White;
	text-decoration:underline;
	display:block;
	line-height:11px;
	height:16px;
}
.forgotA:lang(he)
{
	margin:0 130px 0 200px;
}
.forgotA:lang(en)
{
	margin:0 200px 0 145px;
}
.btn_frm
{
	border: medium none;
	width: 95px;
	height: 26px;
	cursor: pointer;
}
.btn_frm:lang(he)
{
	background-image: url('/nLogin/images/ConfirmBtn.png');
	margin-right: 221px;
}
.btn_frm:lang(en)
{
	background-image: url('/nLogin/images/EnConfirmBtn.png');
	margin-left: 255px;
}
#enterWrapperErr,.enterWrapperErr
{
	margin-top:7px;
}
#enterWrapper,.enterWrapper
{
	margin-top:15px;
}

#okOnkeyWrapper,.okOnkeyWrapper
{
	margin:0 38px;
	margin-top:31px;
	height:36px;
}
#ErrokOnkeyWrapper,.ErrokOnkeyWrapper
{
	margin:0 38px;
	margin-top:31px;
	height:30px;
}
#onkey
{
	font-family:arial;
	font-size: 12px;
	color:White;
}
#clear-2both
{
	background-image: url(https://hb2.bankleumi.co.il/InternalSite/CustomUpdate/bimage.asp);
}
section
{
	margin-top:3px
}
section:lang(he)
{
	height:405px;
	margin-right:172px;
	margin-bottom: 14px;
}
section:lang(en)
{
	height:400px;
	margin-left:172px;
}
.TradeSite section:lang(en)
{
	height:410px;
}
.triesWrapper , .ErrtriesWrapper
{
	display :block;
	font:11px arial;
	color:#3e403f;
}
.triesWrapper label, .ErrtriesWrapper label
{
	font-weight:bold;
	font-size:12px;
}
.triesWrapper:lang(he) , .ErrtriesWrapper:lang(he)
{
	text-align:left;
	margin-left:40px;
}
.triesWrapper:lang(en) , .ErrtriesWrapper:lang(en)
{
	text-align:right;
	margin-right:40px;
}
.triesWrapper
{
	margin-top:70px;
}
.ErrtriesWrapper
{
	margin-top:38px;
}
.attSap
{margin:0 10px}
.attTxt:lang(he)
{
	float:right;
	width:200px;
	margin-top:7px !important;
	margin-right:99px !important;
}
.attTxt:lang(en)
{
	float:left;
	width:230px;
	margin-top:7px !important;
	margin-left:70px  !important;
}
.mainBg
{
	background:url('/nLogin/images/MainBg.png') no-repeat;
	background-position:0;
}

.ErrMsg
{
	width: 315px;
	height: 56px	!important;
	color: #3f3f3f;
	font-size: 11px;
	font-weight: 100;
	vertical-align: middle;
	padding-top: 2px;
	margin-top:15px;
	line-height:12px;
	/*filter: alpha(opacity=80)*/
	background:url('/nLogin/images/MessageBg.png') no-repeat;
}
.ErrMsg:lang(he)
{
	margin-right:29px !important;
	padding-right:12px;
	text-align: right;
	direction: rtl;
}
.ErrMsg:lang(en)
{
	margin-left:35px !important;
	padding-left:12px;
	text-align: left;
	direction: ltr;
}
.ErrMsg img
{
	vertical-align:abs-middle;
}
#errHeader,.errHeader
{
	font-family:arial;
	font-size: 13px;
	font-weight:bold;
	color:#d32728;
	line-height:13px;
	margin-bottom:10px
}
#errHeader:lang(en),.errHeader:lang(en)
{
	font-size: 12px;
}
#passAgain
{height:28px;}

#changePassheader, #changePassheaderErr
{
	height: 38px;
	color: #0448A0;
	font-size: 14px;
	font-weight: bold;
	vertical-align: middle;
	width:313px;
}
#changePassheader
{
	margin-top:67px;
}
#changePassheaderErr,#changePassheader.Err
{
	margin-top:52px;
}
#changePassheader:lang(he)
{
	text-align: right;
}
#changePassheader:lang(en)
{
	text-align: left;
}
errNotDisp
{
	display:none;
}
#leumiOnKey{vertical-align:super;}

.help
{
	margin:4px 7px 0 7px;
	vertical-align:top;
}
#msgScr
{
	margin:0 66px ;
	color:#3e3e40;
	height:169px;
} 
#msgScr a img
{
	margin:75px 20px 0 20px;
}
#secure
{
	width:225px;
	height:29px;
	display:inline-block;
	zoom:1;
	*display:inline;
	margin-top:5px;
	vertical-align:middle;
}
#secure:lang(he)
{
	text-align:right;
	background:url('/nLogin/images/SurfSafeBg.png') no-repeat;
}
#secure:lang(en)
{
	text-align:left;
	background:url('/nLogin/images/EnSurfSafeBg.png') no-repeat;
}
#secure img
{
	margin:0;
}
#verisign:lang(en)
{
	margin:0px 19px 0 12px;
}
#verisign:lang(he)
{
	margin:0 12px 0 37px;
}
#guarantee
{
	vertical-align:middle;
}
.msgTrade
{
	clear:both;
	text-align:center;
	margin-bottom:10px;
	font-size:11px;
	margin-right:100px;
	margin-left:100px;
}
.msgTrade:lang(he) 
{
    height: 100px;
    text-align: right;
}
.msgTrade:lang(en)
{
	height: 105px;
    text-align: left;
}
.TradeSite .msgTrade:lang(en)
{
	margin-bottom:18px;
}
#tradeVisirors
{
	padding-top:3px;
	vertical-align:top;
	display:inline-block;
	zoom:1;
	*display:inline;
	width:100px;
	margin:0;
	line-height:13px;
	text-align:right;
}
#tradeVisirors A
{
	display:block;
}
#tradeVisirors img
{
	padding:0 2px;
	/*vertical-align:top;*/
}
.inputOpacity
{
	opacity:0;
	filter:alpha(opacity = 0);
	margin-right:1px;
	margin-left:1px;
}
.animationB2W:lang(he)
{
	background:url('/nLogin/images/blue2white.gif') no-repeat !important;
}
.animationW2B:lang(he)
{
	background:url('/nLogin/images/white2blue.gif') no-repeat !important;
}
.animationB2W:lang(en)
{
	background:url('/nLogin/images/ENblue2white.gif') no-repeat !important;
}
.animationW2B:lang(en)
{
	background:url('/nLogin/images/ENwhite2blue.gif') no-repeat !important;
}
.inputWithPlaceholder
{
	position:absolute;
	margin:0 5px;
	margin:0 6px 0 3px\0;
	z-index:5;
}
.placeholder
{
	font-size:11px;
	color:#abb0b3;	
	font-family:Arial;	
	margin:0 3px;
	padding:5px 3px 0;
	z-index:-1;
}
.plcHldrDiv
{
	display:inline-block;
	zoom:1;
	*display:inline;
}

::-webkit-input-placeholder /* WebKit browsers */
{
	font-size:11px;
	color:#abb0b3;		
	font-family:Arial;
	margin:0;
	padding:0 3px 0;
	text-align:right !important;
}
::-webkit-input-placeholder:lang(he) /* WebKit browsers */
{
	text-align:right;
	direction:rtl;
}
::-webkit-input-placeholder:lang(en) /* WebKit browsers */
{
	text-align:left;
	direction:ltr
}
:-moz-placeholder  /* Mozilla Firefox 4 to 18 */
{
	font-size:11px;
	color:#abb0b3;		
	font-family:Arial;
	margin:0;
	padding:3px 3px 0;
	text-align:right !important;
}
::-moz-placeholder  /* Mozilla Firefox 19+ */
{
	font-size:11px;
	font-family:Arial;
	color:#abb0b3;	
	margin:0;
	padding:5px 3px 0;
	text-align:left !important;
}

.outer {height: 400px; overflow: hidden; position: relative;}

.middle {position: absolute; top: 40%;margin:0 !important;width:100%;} 

.inner {position: relative; top: -40%;font-size:13px;margin:0 66px !important;} 
.inner:lang(he)
{margin:0 66px 0 95px !important}
.inner:lang(en)
{margin:0 95px 0 66px !important}



.loginEnter:lang(he)
{
	background:url('/nLogin/images/LoginBtn_he.png') no-repeat;
	border:0;
	width:95px;
	height:26px;
	cursor:pointer;
	margin-left:54px;
	margin-right:122px;
	float: left;
}
.loginEnter:lang(en)
{
	background:url('/nLogin/images/LoginBtn_en.png') no-repeat;
	border:0;
	width:95px;
	height:26px;
	cursor:pointer;
	margin-left:129px;
	margin-right:46px;
	float: right;
}

.loginTransmit:lang(he)
{
	background:url('/nLogin/images/TransmitBtn_en.PNG') no-repeat;
	border:0;
	width:95px;
	height:26px;
	cursor:pointer;
	float: right;
}
.loginTransmit:lang(en)
{
	background:url('/nLogin/images/TransmitBtn_en.PNG') no-repeat;
	border:0;
	width:95px;
	height:26px;
	cursor:pointer;
	float: left;
}

@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0) {/*css for opera only*/
	.btn_frm:lang(he) 
	{
		margin-right:0px;
		margin-left:221px;
	}
	.loginEnter:lang(he) {
		margin-right:54px !important;
		margin-left:122px !important;
	}
	#verisign:lang(he) {
		margin:0 37px 0 12px;
	}
	.placeholder
	{
		padding:3px 3px 0;
	}
 }
/*every id that ended with _err_all*/
*[id$="_err_all"]:lang(he),
*[id$="_err_heb"]:lang(he),
*[id$="_err_num"]:lang(he),
#RSAToken_err_all
{
	line-height:21px;
}
.btnWrap
{
	padding-top: 244px;
}
.btnWrap:lang(he)
{
	text-align:left;
	margin-left:85px;
}
.btnWrap:lang(en)
{
	text-align:right;
	margin-right:85px;
}
.RSAScreen .help
{
	margin-top:0;
	}
.RSAScreen div 
{
	height:52px;
}
.RSAScreen div:lang(en) {
margin-left: 31px;
height: 42px;
}

.RSAScreen div:first-child
{
	margin-top:76px;
	margin-right:54px;
	height:18px;
	padding-top:0px;
	line-height:18px;
	vertical-align:top;
	cursor:hand;
}
.NextToken ,.RSAScreen div:first-child:lang(en)
{
	height:36px!important;
}
.RSAScreen .namefield:lang(en),.NextToken .namefield
{	text-align:center;}
.RSAScreen div:first-child:lang(en)
{	
	margin-left:53px;
}
.RSAScreen #enterWrapper
{
	margin-top:10px;
}
.RSAScreen .namefield
{
	width:259px;
}
.RSAScreen .bgError	
{
	margin:1px 2px !important;
	height:40px;
}
.inputRSA
{
	background:url('/nLogin/images/TexboxRsaBg.png') no-repeat;
	width:159px;
	height:20px;
	margin-right:100px!important;
	margin-left:100px!important;
	margin-top:4px;	
}
.RSAScreen >img
{
	margin:0 159px 30px;
}
.RSAScreen >img:lang(en)
{
	margin:0 154px 20px;
}
.RsaEnter
{
	margin:0px 195px!important;
	width:123px;
	height:28px;
	border:solid 0;
	cursor:hand;
	}
.RsaEnter:lang(he)
{
	background:url('/nLogin/images/EnterBtn_rsa.png') no-repeat;
}

.RsaEnter:lang(en)
{
	background:url('/nLogin/images/EnterBtn_rsa_en.png') no-repeat;
}
.RSAScreen .ErrMsg
{
	width: 301px;
	height: 39px!important	;
	padding: 4px 13px;
	margin:0px 30px!important;
	line-height:12px;
	background:url('/nLogin/images/MessageBgrsa.png') no-repeat;
}
.widgetSite #wrapper
{width:700px!important;}
.footer2 li .bold 
{
	font-weight:bold;
	}
.mainScreen .forgotWrapper {height: 20px;margin-top: -12px;}
.inner:before {
    content: '';
    background-image: url(../../images/Alert.png);
    display: inline-block;
    width: 11px;
    height: 11px;
    margin-right: 5px;
}
.error.successType .inner:before {background-image: url(../../images/Leumi/ok_icon.png);width: 18px;height: 18px;vertical-align: middle;}
.formWrp{
    box-sizing: border-box;
}
.formWrp .middle{
    display: table;
    position: static;
    margin: 151px 0 60px!important;
}

.formWrp.errorType .middle{
	margin-top:120px!important;
}
.btnPanel{
   padding-top: 0!important;
}
.formWrp:lang(en) .button:first-child a{background-image:url(../../images/SkipBtn_en.PNG)}
.formWrp.successType:lang(en) .button a{background-image:url(../../images/EnConfirmBtn.PNG);width: 95px;}
.formWrp.successType:lang(he) .btnPanel .button a{background-image:url(../../images/ConfirmBtn.PNG)}
.formWrp:lang(en) .button a{background-image:url(../../images/CngnowBtn_en.PNG);width:100%;height:100%;display:inline-block;text-indent: 126px;overflow: hidden;line-height: 100px;}
.formWrp:lang(he) .button:first-child a{background-image:url(../../images/SkipBtn_he.PNG)}
.formWrp:lang(he) .button a{background-image:url(../../images/CngnowBtn_he.PNG);width:100%;height:100%;display:inline-block;text-indent: 126px;overflow: hidden;line-height: 100px;}

.formWrp div.button{height:26px;display:inline-block;width:115px;margin: 0 0px 0 3px;}
.formWrp div:lang(en).button:first-child{width:135px}
.formWrp div:lang(he).button{width:95px}

/* ------------------------------popup---------------------------------------- */
#popupWindow
{
	display:inline-block;
	*display:inline;
	*zoom:1;
}


.accessibilityClass{font-family:Arial;height: 25px;background-color: #0078da;display: inline-block;font-size: 16px;text-align: center;/* padding: 0px 7px; */border-radius: 5px;line-height: 24px;cursor: pointer;color:#ffffff;float: right;top: 5px;margin: 10px 20px;width: 90px;float: none;font-weight:normal}
.accessibilityClass:lang(en){width:120px;}
.accessibilityClass:hover{text-decoration:underline}

#accessibilityWrp 
{
    float: right;
    margin-top: 5px;
}
#accessibilityWrp:lang(he)
{
    direction:rtl; 
	}
#accessibilityWrp:lang(en)
{direction:ltr;float:left}
.btnPosition
{
    position: relative !important;
    float: right;
    top: 42px;
    right: 0;
    margin-right: 110px;
}
.btnPosition:lang(en){float:left; margin-left: 113px;}
#u1st.u1st{position: absolute!important;top: 0; width: 100%!important;}
#u1st.u1st .u1st_mainMenu{width:1020px;margin:0 auto}

.u1st .u1st-accButton .u1st-hideAccBtn{display:none}


/*   PRIVACY_POLICY_MESSAGE   */

.row {
    margin-right: -15px;
    margin-left: -15px;
}

.row:before, .row:after {
    display: table;
    content: " ";
}

.privacy_policy_message_container {
    font-family: Typograph,Etypograph,Arial;
    position: relative;
    width: 100%;
    width: 1024px\9;
    background-color: #e7f1f7;
    padding: 10px 30px 10px 5px;
    padding: 15px 45px\9;
    margin: 0 auto;
    text-align: right;
}

.privacy_policy_message_container:lang(en) {
    text-align: left;
}

@media(min-width: 768px) {
    .privacy_policy_message_container {
        padding: 15px 85px;
        /* display: none; */
    }

    .col-sm-11 {
    width: 91.66666666666666%;
    display: inline-block;
}
}

.privacy_policy_extrenal_article .privacy_policy_message_container {
    width: 100%;
    width: 870px\9;
    max-width: 100%
}

@media(min-width: 768px) {
    .privacy_policy_extrenal_article .privacy_policy_message_container {
        max-width:90%
    }
}

@media(min-width: 1024px) {
    .privacy_policy_extrenal_article .privacy_policy_message_container {
        width:870px
    }
}

@media(min-width: 1280px) {
    .privacy_policy_extrenal_article .privacy_policy_message_container {
        width:937px;
        max-width: 100%
    }
}

@media(min-width: 1281px) {
    .privacy_policy_extrenal_article .privacy_policy_message_container {
        width:1106px
    }
}

.privacy_policy_message_container .privacy_policy_logo {
    font-size: 0;
    width: 33px;
    height: 33px;
    background-repeat: no-repeat;
    background-size: contain;
    background-color: transparent;
    background-image: url(/nLogin/images/i.png);
    display: none;
    display: block\9;
    float: right
}

.privacy_policy_message_container .privacy_policy_logo:lang(en) {
    float: left;
}

@media(min-width: 768px) {
    .privacy_policy_message_container .privacy_policy_logo {
        display:block
    }
}

.privacy_policy_message_container .privacy_policy_message_inner_container {
    float: right;
    margin-right: 0;
    margin-right: 15px\9
}

.privacy_policy_message_container .privacy_policy_message_inner_container:lang(en) {
    float: left;
}

@media(min-width: 768px) {
    .privacy_policy_message_container .privacy_policy_message_inner_container {
        margin-right:15px;
    }

    .privacy_policy_message_container .privacy_policy_message_inner_container:lang(en) {
        margin-left: 14px;
        text-align: left;
    }
}

.privacy_policy_message_container>div.row>div:after {
    content: "";
    display: block;
    clear: both
}

.privacy_policy_message_container .privacy_policy_message {
    font-size: 5.3vw;
    font-size: 20px\9;
    line-height: 120%;
    color: #004ba5
}

@media(max-width: 767px) and (min-aspect-ratio:13/9) {
    .privacy_policy_message_container .privacy_policy_message {
        font-size:17px
    }
}

@media(min-width: 768px) {
    .privacy_policy_message_container .privacy_policy_message {
        font-size:20px
    }
}

.privacy_policy_message_container .privacy_policy_remark,.privacy_policy_message_container .privacy_policy_remark a {
    font-size: 5vw;
    font-size: 16px\9;
    font-weight: 300;
    line-height: 120%;
    color: #004ba5;
    margin-top: 10px
}

@media(max-width: 767px) and (min-aspect-ratio:13/9) {
    .privacy_policy_message_container .privacy_policy_remark,.privacy_policy_message_container .privacy_policy_remark a {
        font-size:16px
    }
}

@media(min-width: 768px) {
    .privacy_policy_message_container .privacy_policy_remark,.privacy_policy_message_container .privacy_policy_remark a {
        font-size: 16px;
    }
}

.privacy_policy_message_container .privacy_policy_remark a {
    text-decoration: underline
}

.privacy_policy_message_container .col-xs-1 {
    text-align: left
}

.privacy_policy_message_container .privacy_policy_close_button {
    background-color: transparent;
    border: 0;
    font-size: 40px;
    font-size: 42px\9;
    width: auto;
    height: auto;
    color: #5c5c5c;
    padding: 0;
    line-height: 20px;
    float: left;
    position: relative;
    cursor: pointer;
}

@media screen and (-ms-high-contrast:active),(-ms-high-contrast:none) {
    .privacy_policy_message_container .privacy_policy_close_button {
        line-height: 42px
    }
}

@media(min-width: 768px) {
    .privacy_policy_message_container .privacy_policy_close_button {
        font-size:42px
    }
}

.privacy_policy_message_container .privacy_policy_close_button span {
    display: none;
    display: inline-block\9;
    cursor: pointer;
}

@media(min-width: 768px) {
    .privacy_policy_message_container .privacy_policy_close_button span {
        font-size:18px;
        display: inline-block;
        position: relative;
        top: 0;
        right: -11px;
    }
}

.privacy_policy_message_container {
    font-family: Typograph,Etypograph,Arial;
    position: relative;
    width: 100%;
    max-width: 1135px;
    background-color: #e7f1f7;
    padding: 10px 30px 10px 5px;
    padding: 15px 45px\9;
    position: relative;
    z-index: 999;
}

@media(min-width: 768px) {
    .privacy_policy_message_container {
        padding: 15px 45px;
        width: auto;
    }
}

@media(max-width: 767px) {
    .privacy_policy_message_container>.row>div.col-sm-11 {
        width:83%
    }
}

@media(min-width: 768px) {
    .privacy_policy_message_container > .row > div.col-sm-11 {
        width: 95%;
    }

    .privacy_policy_message_container > .row > div.col-sm-1 {
        width: 6%;
        display: inline-block;
        top: 1px;
        position: absolute;
        height: 30px;
        left: 56px;
    }

        .privacy_policy_message_container > .row > div.col-sm-1:lang(en) {
            display: inline-block;
            top: 8px;
            position: absolute;
            height: 30px;
            left: auto;
            width: 10%;
        }
}

.privacy_policy_message_container .privacy_policy_logo {
    font-size: 0;
    width: 33px;
    height: 33px;
    background-repeat: no-repeat;
    background-size: contain;
    background-color: transparent;
    background-position: top right;
    background-image: url(/nLogin/images/i.png);
    display: none;
    display: block\9;
    float: right
}

@media(min-width: 768px) {
    .privacy_policy_message_container .privacy_policy_logo {
        display:block
    }
}

.privacy_policy_message_container .privacy_policy_message_inner_container {
    float: right;
    margin-right: 0;
    margin-right: 15px\9;
    width: 100%;
    width: 85%\9;
    text-align: right
}

@media(min-width: 768px) {
    .privacy_policy_message_container .privacy_policy_message_inner_container {
        margin-right:15px;
        width: 92%;
    }
}


@media(max-width: 767px) and (min-aspect-ratio:13/9) {
    .privacy_policy_message_container .privacy_policy_remark,.privacy_policy_message_container .privacy_policy_remark a {
        font-size:16px
    }
}

@media(min-width: 768px) {
    .privacy_policy_message_container .privacy_policy_remark,.privacy_policy_message_container .privacy_policy_remark a {
        font-size:16px
    }
}

.privacy_policy_message_container .privacy_policy_remark a {
    text-decoration: underline
}

.privacy_policy_message_container .col-xs-1 {
    text-align: left
}

.privacy_policy_message_container .privacy_policy_close_button {
    background-color: transparent;
    border: 0;
    font-size: 40px;
    font-size: 36px\9;
    width: auto;
    height: auto;
    color: #5c5c5c;
    padding: 0;
    line-height: 20px;
    /* float: left; */
    /* position: absolute; */
    right: 42px;
    top: 14px;
    direction: ltr;
    cursor: pointer;
}

@media screen and (-ms-high-contrast:active),(-ms-high-contrast:none) {
    .privacy_policy_message_container .privacy_policy_close_button {
        line-height: 42px
    }
}

@media(min-width: 768px) {
    .privacy_policy_message_container .privacy_policy_close_button {
        font-size:36px
    }
}

.privacy_policy_message_container .privacy_policy_close_button span {
    display: none;
    display: inline-block\9;
    cursor: pointer;
}

@media(min-width: 768px) {
    .privacy_policy_message_container .privacy_policy_close_button span {
        font-size: 16px;
        display: inline-block;
        float: right;
    }


}


@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    /* IE10+ CSS styles go here */
    .privacy_policy_message_container .privacy_policy_close_button span {
        display: none;
    }
}
